<?php

use Spatie\LaravelSettings\Migrations\SettingsMigration;

return new class extends SettingsMigration
{
    public function up(): void
    {
        if ($this->migrator->exists('general.trackback_enabled')) {
            $this->migrator->delete('general.trackback_enabled');
        }
    }
};
